import { Component, OnInit } from '@angular/core';
import { ucapAnimations } from '@ucap-webmessenger/ui';

@Component({
  selector: 'app-layout-messenger-right-side',
  templateUrl: './right-side.component.html',
  styleUrls: ['./right-side.component.scss'],
  animations: ucapAnimations
})
export class RightSideComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
